//-----------------------------------------------------------------------------
/*
 * Description: This file contains the internationalization for the plugin
 *
 * See the file README in the main directory for a description of
 * this software copyright information and how to reach the author.
 *
 * Author: alex
 * Date:   04.11.2004
 *
 * Last modfied:
 *   $Author: alex $
 *   $Date: 2006-03-06 23:44:38 +0100 (Mo, 06 Mär 2006) $
 *   $Revision: 23 $
 */
//-----------------------------------------------------------------------------
#include "i18n.h"
#include "vdr/config.h"

const tI18nPhrase Phrases[] =
{
  //---------------------------------------------------------------------------
  { "switch OSD-positions/sizes"
  , "OSD-Positionen/Gren umschalten"
  , "" // "Slovenski",
  , "" // "Italiano",
  , "" // "Nederlands",
  , "" // "Portugus",
  , "" // "Franais",
  , "" // "Norsk",
  , "" // "suomi", // Finnish (this is not a typo - it's really lowercase!)
  , "" // "Polski",
  , "" // "Espaol",
  , "" // "", // Greek
  , "" // "Svenska",
  , "" // "Romn",
  , "" // "Magyar",
  , "" // "Catal",
  , "" // "", // Russian
  , "" // "Hrvatski",
  , "" // "Eesti",
  , "" // "Dansk",
#if VDRVERSNUM >= 10342
  , "" // "esky", //Czech
#endif
  },
  { "OSD-preset %s activated"
  , "OSD-Preset %s aktiviert"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "no presets defined"
  , "Keine Presets definiert!"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "OSD-preset %s is not valid"
  , "OSD-Preset %s ist ungltig"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "OSD-preset %d is not valid"
  , "OSD-Preset %d ist ungltig"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "SwitchOSDPos"
  , "OSD-Umschalten"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "no presets"
  , "keine Presets"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  //---------------------------------------------------------------------------
  //     common settings
  //---------------------------------------------------------------------------
  { "Common settings"
  , "Allgemeine Einstellungen"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Main-menu action"
  , "Hauptmen-Aktion"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "switch to next"
  , "umschalten"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "select from menu"
  , "Menauswahl"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Edit Preset"
  , "Preset bearbeiten"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Presets"
  , "Presets"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Activate first preset on startup"
  , "Ersten Preset beim Start aktivieren"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Hide main-menu entry"
  , "Hauptmeneintrag verstecken"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Show message when switching"
  , "Umschaltnachricht anzeigen"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Current"
  , "Aktuelle"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "New"
  , "Neu"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Edit"
  , "Editieren"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Delete"
  , "Lschen"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Duplicate"
  , "Duplizieren"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Mark"
  , "Markieren"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },
  { "Do you really want to delete preset %s?"
  , "Mchten Sie Preset %s wirklich lschen?"
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
  , ""
#if VDRVERSNUM >= 10342
  , ""
#endif
  },

//=============================================================================
  { NULL }
};
